﻿<?xml version="1.0" encoding="utf-8"?>
<Store xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="AtmelPackComponentManagement">
	<ProjectComponents>
		<ProjectComponent z:Id="i1" xmlns:z="http://schemas.microsoft.com/2003/10/Serialization/">
			<CApiVersion></CApiVersion>
			<CBundle></CBundle>
			<CClass>Device</CClass>
			<CGroup>Startup</CGroup>
			<CSub></CSub>
			<CVariant></CVariant>
			<CVendor>Atmel</CVendor>
			<CVersion>1.6.0</CVersion>
			<DefaultRepoPath>C:/Program Files (x86)\Atmel\Studio\7.0\Packs</DefaultRepoPath>
			<DependentComponents xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" />
			<Description></Description>
			<Files xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
				<d4p1:anyType i:type="FileInfo">
					<AbsolutePath>C:/Program Files (x86)\Atmel\Studio\7.0\Packs\Atmel\ATmega_DFP\1.6.364\include\</AbsolutePath>
					<Attribute></Attribute>
					<Category>include</Category>
					<Condition>C</Condition>
					<FileContentHash i:nil="true" />
					<FileVersion></FileVersion>
					<Name>include/</Name>
					<SelectString></SelectString>
					<SourcePath></SourcePath>
				</d4p1:anyType>
				<d4p1:anyType i:type="FileInfo">
					<AbsolutePath>C:/Program Files (x86)\Atmel\Studio\7.0\Packs\Atmel\ATmega_DFP\1.6.364\include\avr\iom32a.h</AbsolutePath>
					<Attribute></Attribute>
					<Category>header</Category>
					<Condition>C</Condition>
					<FileContentHash>zza0ytp1iX+jxKd3Vb69Ng==</FileContentHash>
					<FileVersion></FileVersion>
					<Name>include/avr/iom32a.h</Name>
					<SelectString></SelectString>
					<SourcePath></SourcePath>
				</d4p1:anyType>
				<d4p1:anyType i:type="FileInfo">
					<AbsolutePath>C:/Program Files (x86)\Atmel\Studio\7.0\Packs\Atmel\ATmega_DFP\1.6.364\templates\main.c</AbsolutePath>
					<Attribute>template</Attribute>
					<Category>source</Category>
					<Condition>C Exe</Condition>
					<FileContentHash>5CmhcHZuqT21NK5jJkz8DA==</FileContentHash>
					<FileVersion></FileVersion>
					<Name>templates/main.c</Name>
					<SelectString>Main file (.c)</SelectString>
					<SourcePath></SourcePath>
				</d4p1:anyType>
				<d4p1:anyType i:type="FileInfo">
					<AbsolutePath>C:/Program Files (x86)\Atmel\Studio\7.0\Packs\Atmel\ATmega_DFP\1.6.364\templates\main.cpp</AbsolutePath>
					<Attribute>template</Attribute>
					<Category>source</Category>
					<Condition>C Exe</Condition>
					<FileContentHash>mkKaE95TOoATsuBGv6jmxg==</FileContentHash>
					<FileVersion></FileVersion>
					<Name>templates/main.cpp</Name>
					<SelectString>Main file (.cpp)</SelectString>
					<SourcePath></SourcePath>
				</d4p1:anyType>
				<d4p1:anyType i:type="FileInfo">
					<AbsolutePath>C:/Program Files (x86)\Atmel\Studio\7.0\Packs\Atmel\ATmega_DFP\1.6.364\gcc\dev\atmega32a</AbsolutePath>
					<Attribute></Attribute>
					<Category>libraryPrefix</Category>
					<Condition>GCC</Condition>
					<FileContentHash i:nil="true" />
					<FileVersion></FileVersion>
					<Name>gcc/dev/atmega32a</Name>
					<SelectString></SelectString>
					<SourcePath></SourcePath>
				</d4p1:anyType>
			</Files>
			<PackName>ATmega_DFP</PackName>
			<PackPath>C:/Program Files (x86)/Atmel/Studio/7.0/Packs/Atmel/ATmega_DFP/1.6.364/Atmel.ATmega_DFP.pdsc</PackPath>
			<PackVersion>1.6.364</PackVersion>
			<PresentInProject>true</PresentInProject>
			<ReferenceConditionId>ATmega32A</ReferenceConditionId>
			<RteComponents xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
				<d4p1:string></d4p1:string>
			</RteComponents>
			<Status>Resolved</Status>
			<VersionMode>Fixed</VersionMode>
			<IsComponentInAtProject>true</IsComponentInAtProject>
		</ProjectComponent>
	</ProjectComponents>
</Store>